- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v

### - a -

- ACTION_CONFIG : schroot::options_base
- ACTION_HELP : schroot_releaselock::options, schroot::options_base, schroot_listmounts::options
- ACTION_INFO : schroot::options_base
- ACTION_LIST : schroot::options_base
- ACTION_LISTMOUNTS : schroot_listmounts::options
- ACTION_LOCATION : schroot::options_base
- ACTION_RELEASELOCK : schroot_releaselock::options
- ACTION_SESSION_AUTO : schroot::options_base
- ACTION_SESSION_BEGIN : schroot::options_base
- ACTION_SESSION_END : schroot::options_base
- ACTION_SESSION_RECOVER : schroot::options_base
- ACTION_SESSION_RUN : schroot::options_base
- ACTION_VERSION : schroot_releaselock::options, schroot::options_base, schroot_listmounts::options
- ALIAS_EXIST : sbuild::chroot_config
- AUTHENTICATION : sbuild::auth
- AUTHORISATION : sbuild::auth

### - b -

- BAD : sbuild::personality
- BAD_FILE : sbuild::keyfile

### - c -

- CHDIR : sbuild::session
- CHDIR_FB : sbuild::session
- CHILD_CORE : sbuild::session
- CHILD_FAIL : sbuild::session
- CHILD_FORK : sbuild::session, sbuild::run_parts
- CHILD_SIGNAL : sbuild::session
- CHILD_WAIT : sbuild::session, sbuild::run_parts
- CHROOT : sbuild::session
- CHROOT_ALIAS : sbuild::session
- CHROOT_CREATE : sbuild::chroot
- CHROOT_DEVICE : sbuild::chroot
- CHROOT_EXIST : sbuild::chroot_config
- CHROOT_FILE : schroot::main_base
- CHROOT_FILE2 : schroot::main_base
- CHROOT_LOCK : sbuild::session
- CHROOT_NOTDEFINED : schroot::main_base
- CHROOT_NOTFOUND : schroot::main_base, sbuild::chroot_config
- CHROOT_SETUP : sbuild::session
- CHROOT_TYPE : sbuild::chroot
- CHROOT_UNKNOWN : sbuild::session
- CHROOT_UNLOCK : sbuild::session
- CHROOTS_NOTFOUND : schroot::main_base
- CLOSE : schroot_listmounts::main
- COMMAND_ABS : sbuild::session
- CONV_TYPE : sbuild::auth_conv_tty

### - d -

- DEPRECATED_KEY : sbuild::keyfile
- DEPRECATED_KEY_NL : sbuild::keyfile
- DEVICE_ABS : sbuild::chroot
- DEVICE_LOCK : sbuild::lock, sbuild::chroot
- DEVICE_LOCK_TIMEOUT : sbuild::lock
- DEVICE_NOTBLOCK : schroot_releaselock::main, sbuild::chroot
- DEVICE_OWNED : schroot_releaselock::main
- DEVICE_RELEASE : schroot_releaselock::main
- DEVICE_STAT : schroot_releaselock::main, sbuild::chroot
- DEVICE_TEST : sbuild::lock
- DEVICE_UNLOCK : sbuild::lock, sbuild::chroot
- DEVICE_UNLOCK_TIMEOUT : sbuild::lock
- DIR_OPEN : sbuild::dirstream, sbuild::chroot_config
- DIR_READ : sbuild::dirstream
- DISALLOWED_KEY : sbuild::keyfile
- DISALLOWED_KEY_NL : sbuild::keyfile
- DUPLICATE_GROUP : sbuild::keyfile
- DUPLICATE_KEY : sbuild::keyfile

### - e -

- EXEC : sbuild::session, sbuild::run_parts
- EXEC_START : sbuild::chroot
- EXEC_STOP : sbuild::chroot

### - f -

- FILE_ABS : sbuild::chroot
- FILE_LOCK : sbuild::chroot
- FILE_NOTREG : sbuild::chroot, sbuild::chroot_config
- FILE_OPEN : sbuild::chroot_config
- FILE_OWNER : sbuild::chroot, sbuild::chroot_config
- FILE_PERMS : sbuild::chroot, sbuild::chroot_config
- FILE_STAT : sbuild::chroot, sbuild::chroot_config
- FILE_UNLOCK : sbuild::chroot

### - g -

- GROUP_GET_SUP : sbuild::session
- GROUP_GET_SUPC : sbuild::session
- GROUP_SET : sbuild::session
- GROUP_SET_SUP : sbuild::session
- GROUP_UNKNOWN : sbuild::session

### - h -

- HOSTNAME : sbuild::auth

### - i -

- INVALID_GROUP : sbuild::keyfile
- INVALID_LINE : sbuild::keyfile

### - l -

- LOCATION_ABS : sbuild::chroot
- LOCK : sbuild::lock
- LOCK_EXCLUSIVE : sbuild::lock
- LOCK_NONE : sbuild::lock
- LOCK_SHARED : sbuild::lock
- LOCK_TIMEOUT : sbuild::lock

### - m -

- MESSAGE_ERROR : sbuild::auth_message
- MESSAGE_INFO : sbuild::auth_message
- MESSAGE_PROMPT_ECHO : sbuild::auth_message
- MESSAGE_PROMPT_NOECHO : sbuild::auth_message
- MISSING_KEY : sbuild::keyfile
- MISSING_KEY_NL : sbuild::keyfile

### - n -

- NO_GROUP : sbuild::keyfile
- NO_KEY : sbuild::keyfile

### - o -

- OBSOLETE_KEY : sbuild::keyfile
- OBSOLETE_KEY_NL : sbuild::keyfile
- OPEN : schroot_listmounts::main
- OPERATION_AUTOMATIC : sbuild::session
- OPERATION_BEGIN : sbuild::session
- OPERATION_END : sbuild::session
- OPERATION_RECOVER : sbuild::session
- OPERATION_RUN : sbuild::session

### - p -

- PAM : sbuild::session, sbuild::auth
- PAM_DOUBLE_INIT : sbuild::auth
- PASSTHROUGH_G : sbuild::keyfile
- PASSTHROUGH_GK : sbuild::keyfile
- PASSTHROUGH_LG : sbuild::keyfile
- PASSTHROUGH_LGK : sbuild::keyfile
- PRIORITY_DEPRECATED : sbuild::keyfile
- PRIORITY_DISALLOWED : sbuild::keyfile
- PRIORITY_OBSOLETE : sbuild::keyfile
- PRIORITY_OPTIONAL : sbuild::keyfile
- PRIORITY_REQUIRED : sbuild::keyfile

### - r -

- ROOT_DROP : sbuild::session

### - s -

- SESSION_CREATE : sbuild::chroot
- SESSION_UNLINK : sbuild::chroot
- SESSION_WRITE : sbuild::chroot
- SET : sbuild::personality
- SETUP_RECOVER : sbuild::chroot
- SETUP_START : sbuild::chroot
- SETUP_STOP : sbuild::chroot
- SHELL : sbuild::session
- SHELL_FB : sbuild::session
- SIGNAL_CATCH : sbuild::session
- SIGNAL_SET : sbuild::session
- STATUS_FAIL : sbuild::auth
- STATUS_NONE : sbuild::auth
- STATUS_USER : sbuild::auth

### - t -

- TERMIOS : sbuild::auth_conv_tty
- TIMEOUT : sbuild::auth_conv_tty
- TIMEOUT_CANCEL : sbuild::lock
- TIMEOUT_HANDLER : sbuild::lock
- TIMEOUT_PENDING : sbuild::auth_conv_tty
- TIMEOUT_SET : sbuild::lock

### - u -

- USER : sbuild::auth
- USER_SET : sbuild::session
- USER_SWITCH : sbuild::session

### - v -

- VERBOSITY_NORMAL : sbuild::auth
- VERBOSITY_QUIET : sbuild::auth
- VERBOSITY_VERBOSE : sbuild::auth